backintime-kde4(1)

NAME
backintime-kde4 - a simple backup tool for KDE4.

SYNOPSIS
backintime-kde4 [ --backup | --backup-job | --snapshots-path | --snapshots-list | --snapshots-list-path | --last-snapshot | --last-snapshot-path | --help | --version | --license ]

DESCRIPTION
Back In Time is a simple backup tool for Linux. This is the KDE4 version. For more information about Back In Time see backintime man page.

If you want to run it as root you need to use 'kdesudo'.

OPTIONS

-b, --backup
    take a snapshot now (if needed)

--backup-job
    take a snapshot (if needed) depending on schedule rules (used for cron jobs)

--snapshots-path
    display path where is saves the snapshots (if configured)

--snapshots-list
    display the list of snapshot IDs (if any)

--snapshots-list-path
    display the paths to snapshots (if any)

--last-snapshot
    display last snapshot ID (if any)

--last-snapshot-path
    display the path to the last snapshot (if any)

-h, --help
    display a short help and exit

-v, --version
    show version and exit

--license
    show license and exit

SEE ALSO
backintime, backintime-gnome.

Back In Time also has a website: http://backintime.le-web.org

AUTHOR
This manual page was written by BIT Team (<bit-team@lists.launchpad.net>).